saving to version 9???

More
4 months 1 week ago #2440 by levelone
I am using version E 4.2H. I have someone that is doing some patches for me and asking me to save my emb file to version 9.... How do i do that???

Please Log in or Create an account to join the conversation.

Related topics

Topic subjectRelevanceDate of latest post
Getting Exception Access Violation when saving letter to old ESA file4.76Friday, 29 March 2019
Batch saving design into multiple machine file formats4.71Tuesday, 01 October 2019
Lost all your work when save a old version4.33Thursday, 01 November 2018
Looking for a less chunky version of the Small High Tower ESA font4.24Thursday, 02 May 2019
More
4 months 1 week ago #2441 by Petar
Replied by Petar on topic saving to version 9???
It's not possible to save back to V9 EMB in E4.2H.
The following user(s) said Thank You: levelone

Please Log in or Create an account to join the conversation.

More
4 months 3 days ago #2488 by yogisaw
Replied by yogisaw on topic saving to version 9???
Does truesizer support saving files to version 9? I read it somewhere it is still possible to save files in version 9 emb format.

Please Log in or Create an account to join the conversation.

More
3 months 4 weeks ago #2512 by Petar
Replied by Petar on topic saving to version 9???
Truesizer e4 will only save back to e2 EMB file format.
The following user(s) said Thank You: Khieng

Please Log in or Create an account to join the conversation.

More
2 months 4 days ago #2729 by wendy@blingitybling.com
so what do you suggest then? How do I get the file to the correct format to get the job done?

I upgraded (for a lot of money) and now I can't save back?

Please Log in or Create an account to join the conversation.

More
2 months 4 days ago #2730 by serrot
Replied by serrot on topic saving to version 9???
please add option to save to wilcom 9

Please Log in or Create an account to join the conversation.

More
2 months 4 days ago - 2 months 4 days ago #2731 by Khieng
Replied by Khieng on topic saving to version 9???
We are unable to support the V9 file format no longer, new features and stitch types can not be supported by the older versions.

V9 is over 15 years old and it may be time to suggest to the person that is doing the patches to consider upgrading to the latest version as there has been at least 100+ improvements since this version.

Also staying current will entitle you to support and ensure compatibility with the latest operating systems.
Last edit: 2 months 4 days ago by Khieng.

Please Log in or Create an account to join the conversation.

Time to create page: 0.147 seconds
Powered by Kunena Forum